/*
 Theme Name:   MediaCenter Child 3
 Theme URI:    https://themeforest.net/item/mediacenter-electronics-store-woocommerce-theme/9177409
 Description:  Media Center Child Theme 3
 Author:       MadrasThemes
 Author URI:   https://madrasthemes.com
 Template:     mediacenter
 Version:      2.7.15
 Tags:         green, blue, red, orange, one-column, two-columns, right-sidebar, fluid-layout, custom-menu, post-formats, translation-ready
 Text Domain:  mediacenter-child
*/
@media (min-width:768px){
body {
    
    font-size: 14px !important;
 
    
}

.h1, h1{
    
    font-size: 24px; 
    
}

header{
    
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    
}

.sidebar .product-filters h3, .h3, h3{
    
    font-size: 24px !important; 
    
}
 
.top-bar{
    
    padding: 5px 0 5px !important;
   

}      

.top-bar ul>li a{
   font-size: 12px !important;  
} 



header .top-cart-row .top-cart-holder .dropdown-menu {
    
width: 372px !important;

}

.dropdown-menu-mini-cart .buttons {
  padding: 11px 20px !important;
}

.dropdown-menu-mini-cart .buttons .button {
 
 font-size: 13px !important;   
    
}

/** product loop ***/

.woocommerce-loop-product__title{
    
    font-size: 80% !important;     
    font-weight: 500 !important;           
    line-height: 13px !important;     
    
    
}


.title-area{
    
    overflow:hidden !important;
    height: 80px !important;
    
}

.mc-price-wrapper{
    height: 40px !important;
}

.availability .available, .availability .not-available{
    font-size: 12px !important;
    font-weight: normal !important;
    
}



.product-title>a, .product-title>a:active, .product-title>a:focus, .product-title>a:hover {

  font-size: 85% !important; 
  font-weight: normal !important;

    
}

.product-body{
     overflow:hidden !important;  
    
}



.tabled-data{
    
   list-style-type:none;
       padding-left: 20px !important;
}

.tabled-data ul{
    
    padding-left: 20px !important;
    
}

.tabled-data li {
    display: list-item;
    text-align: -webkit-match-parent;
    #line-height: 3px !important;
}

.tabled-data.no-border {
  border-bottom: 1px solid #e0e0e0;
  /** padding-bottom: 16px; **/
}
.tabled-data.no-border li {
  border: none;
  line-height: 16px;
}
.tabled-data.inverse-bold label {
  font-weight: normal;
}
.tabled-data.inverse-bold .value {
  font-weight: 700;
}
.tabled-data li {
  /** border-bottom: 1px solid #e0e0e0; */
  color: #3d3d3d;
  font-size: 13px;
  #padding: 7px 0;
}
.tabled-data li:first-child {
  padding-top: 0;
 /** border-bottom: 1px solid #e0e0e0; */
}
.tabled-data li:last-child {
  border-bottom: 0;
 /** border-bottom: 1px solid #e0e0e0; */
}
.tabled-data li label {
  margin: 0;
  min-width: 150px;
  font-weight: 700;
  text-transform: none;
  display: inline-block;
  vertical-align: top;
}
.tabled-data li .value {
  display: inline-block;
  vertical-align: top;
  text-transform: none;
}


.single-product .site-main .product_meta>span::after {
    content: "" !important;
    font-weight: 400;
}
    
a.compare::before {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    color: #c6c6c6;
    content: "";                                     
}


/*** filtri ***/

.filter__item{
    
    margin: 20px 0 !important;
    
}

.filter__checkgroup-title{
    
    font-weight: normal;
    font-size: 85%;
}

.filter__checkgroup-count {
    
    font-size: 0.7em;
    top: 0px;
}

/** hover products **/

/*
li:hover, a:hover, div:hover{
    box-shadow: none !important;
}
*/

  /*
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block !important;    
}
*/
/*
.product .action-buttons{
    
    display:none;
    
}
*/


/** menu 
* 
*/

/** menus ***/

#top-mega-nav{
    
     margin-top: 40px !important;   
     margin-bottom: 5px !important;
}

#top-mega-nav nav {
    padding-top: 0px;
    height: 40px;
}
.breadcrumb-nav-holder .mc-breadcrumb > li > span {
    padding: 10px;
}
.sidemenu-holder .side-menu .head {
    font-size: 13px;
    font-size: 400;
    padding: 10px;
}

#top-mega-nav nav .le-dropdown > a {
    font-size: 13px;
    padding: 10px;
    width: 262px;
}    




/*** content ***/
.wc-archive-products .site-content {
    padding-top: 0px;
    padding-bottom: 0px;
}

.woocommerce-products-header{
    
    padding-top: 0px;
    padding-bottom: 10px;
    
}

li.cat-item a{
    
    font-size: 13px !important;
    padding:5px 5px !important;
    line-height: 20px !important;    
}

li.cat-item a img{
    width: 25px !important;
    height: auto !important;
    margin: 5px !important;
}

li.cat-item a:after{
    #line-height: 30px !important;
}

#footer{
    padding: 0px;
}

/*** product carousel **/

.mc_products_carousel .woocommerce-Price-amount{
    
    font-size: 14px !important;
}

/** cart holder top **/
.top-cart-holder .woocommerce-Price-amount{
    
  font-size: 16px !important;  
}

/** page numbers ***/
.page-numbers a, .page-numbers span{
    
 padding: 6px 13px!important;
 font-size: 16px;
}

/*** .control-bar **
*/
.control-bar{
    padding: 5px;
}

/** .mc-search-bar .search-field ***/

.control-bar .orderby, select.sortby{
    font-size: 12px !important;
}


/*** tabs ***/
.single-product .site-main .wc-tabs>li>a, .single-product .site-main .wc-tabs>li.active>a{
    
    padding: 10px;
    line-height: 20px;
    font-size: 16px;
}

.single-product .site-main .wc-tabs{
    
    height: 40px;
}


/*** stock status colors ***/

.stock_status_green {
    /*background-color: #59B210; */
    color: #59B210;
   /* font-weight: bold; */
    padding:2px;
}

.stock_status_green2 {
    /*background-color: #59B210; */
    color: #59B210;
    /* font-weight: bold; */
    padding:2px;
}


.stock_status_blue {
    /* background-color: #407AC5; */
    color: #407AC5;
   /* font-weight: bold; */
     padding:2px;      
}

.stock_status_lightgreen2 {
    /*background: #d2ff52;
    background: -moz-linear-gradient(-45deg, #d2ff52 0%, #91e842 24%);
    background: -webkit-linear-gradient(-45deg, #d2ff52 0%,#91e842 24%);
    background: linear-gradient(135deg, #d2ff52 0%,#91e842 24%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=1 );*/
    color: #91e842 !important;
  /* font-weight: bold; */
    padding:2px;
}

.stock_status_lightgreen {
     /* background: #91e842; */
    /* background-color: #a4d413; */
    color: #91e842 !important;
    padding:2px;
   /* font-weight: bold; */
}



.stock_status_orange {
    /* background-color: #FF4500; */
    color: #FF4500;  
   /* font-weight: bold; */
    padding:2px;
    
}


    /*** opisi ***/

    .entry-content address, .entry-content dd, .entry-content dt, .entry-content p{
        font-size: 13px;
        line-height: 15px !important;

    }

    .single-product .site-main .wc-tab{

        padding: 15px !important;      
    }

    /*** content ***/

   .inner-top-sm, .inner-top-xs{

        padding-top: 0px !important;
      
    }

    .inner-bottom-sm, .inner-bottom-xs{

    
     padding-bottom: 0px !important; 

    }    

    .products-carousel-4.owl-carousel .owl-stage-outer{

        padding: 0px !important;
    }

    .products-carousel-6.owl-carousel .owl-stage-outer{

        padding: 0px !important;

    } 

    .six-one-products-grid .section-title{

        margin: 0 0 10px 0 !important;
    }

    .main-content, .wc-archive-products .site-content{

        padding-top: 10px;
        padding-bottom: 0px; 
    }

    .link-list-row{


        margin: 15px !important;
    }

    #footer .copyright-bar{

        padding: 5px 0;

    }

    #footer .footer-bottom-widget-area .menu>li, #footer .footer-bottom-widget-area .widget-title+ul>li {

        margin: 0 0 3px 0 !important; 
    }

    #footer .footer-bottom-widget-area .widget-title{

        padding-bottom: 2px !important;

    }
}




/*** cene ***/
.single-product .site-main .sale .mc-price-wrapper>ins, .single-product .site-main .sale p.price .mc-price-wrapper>ins, .single-product .site-main div[itemprop=offers] .mc-price-wrapper>ins{
    
    font-size: 20px !important;
    
}

.single-product .site-main .sale .amount, .single-product .site-main .sale .price, .single-product .site-main .sale p.price .amount, .single-product .site-main .sale p.price .price, .single-product .site-main div[itemprop=offers] .amount, .single-product .site-main div[itemprop=offers] .price{
   
    font-size: 20px !important; 
    
}

.single-product .site-main .sale .mc-price-wrapper>del, .single-product .site-main .sale p.price .mc-price-wrapper>del, .single-product .site-main div[itemprop=offers] .mc-price-wrapper>del{
   line-height: 24px !important;    
}

.discount{
    
    float: none !important;
    font-size: 12px !important;
    color: red;
    
}
.discount-small{
   float: right !important;  
   font-size: 10px !important;
  padding-left: 5px;
  color: red;
    
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin: 0;
}

.columns-4.owl-carousel .owl-item .energy_label {
	left: 34.05px;
}

.columns-6.owl-carousel .owl-item .energy_label {
	left: 15.05px;
}

.owl-carousel .owl-item .energy_label img {
	width: 36px !important;
}

.energy_label {
	position: absolute;
	top: 198px;
	z-index: 100;
}

.woocommerce>.products.columns-5>.product>.product-inner>.woocommerce-LoopProduct-link>.energy_label {
	top: 130px !important;
}

.woocommerce.columns-6>.products>.owl-stage-outer>.owl-stage>.owl-item>.product>.product-inner>.woocommerce-LoopProduct-link>.energy_label {
	top: 130px !important;
}

.energy_label > img {
	height: 20px;
}

.energy-tooltip {
	position: relative;
	display: inline-block;
}

.energy-tooltip .energy-tooltip-sub {
  visibility: hidden;
  width: 400%;
  background-color: #fff;
  text-align: center;
  border: 1px solid black;
  margin-left: 10px;
  #padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: -200%;
  opacity: 0;
  transition: opacity 0.3s;
}

.energy-tooltip .energy-tooltip-sub::after {
    content: "";
    position: absolute;
    top: 75%;
    right: 100%;
    margin-top: 1px;
    margin-right: 1px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}

.energy-tooltip:hover .energy-tooltip-sub {
  visibility: visible;
  opacity: 1;
}

.leanpay_catalog_txt {
	position: absolute;
	right: 15px;
	margin-top: -38px;
}

.woocommerce.columns-4>.products>.owl-stage-outer>.owl-stage>.owl-item>.product>.product-inner>.hover-area>.hover-area-inner>.leanpay_catalog_txt {
	margin-top: -45px;
	right: 35px;
}

.woocommerce.columns-4>.products>.owl-stage-outer>.owl-stage>.owl-item>.product>.product-inner>.hover-area>.hover-area-inner>.availability {
	width: 75% !important;
	margin-top: -10px;
}

.woocommerce>.products.columns-5>.product>.product-inner>.woocommerce-LoopProduct-link>.price>.mc-price-wrapper {
	height: 55px !important;	
}

.woocommerce.columns-6>.products>.owl-stage-outer>.owl-stage>.owl-item>.product>.product-inner>.woocommerce-LoopProduct-link>.price>.mc-price-wrapper {
	height: 55px !important;
}

.woocommerce.columns-6>.products>.owl-stage-outer>.owl-stage>.owl-item>.product.type-product {
	height: auto !important;
}

.woocommerce-checkout-review-order-table>tbody>tr.cart_item>td.product-name .product-name-wrap {
	display: block;
}

.woocommerce-shipping-methods>li>label>.woocommerce-Price-amount.amount>bdi {
	float: right;
}
.woocommerce-shipping-methods>li>label {
	width: 100%;
}

.page {
	margin-bottom: 15px;
}

.dhvc-woo-product-gallery img {
	object-fit: cover;
}

.price-yours{
font-size: 18px;
font-weight: bold;
}

.inet_opis tr td {
	padding: 2px !important;
	line-height: normal !important;
	#padding-right: 30px !important;
	border: none !important;
	width: 50% !important;
}

.zavezanec>label {
	padding-right: 20px;
}

.zavezanec>span>label {
	padding-left: 5px;
	min-width: 60px;
}

.zavezanec>span {
	display: flex;
	align-items: baseline;
}

.zavezanec .input-radio {
	float: none !important;
}

.tt-menu {
	width: 250% !important;
}

#ship-to-different-address input[type=checkbox] {
	top: 7px !important;
}

.woocommerce-button.button.woocommerce-form-login__submit {
	margin-left: 40px;
}

#shipping_method>li {
	display: flex;
    align-items: baseline;
}

.six-one-products-grid {
	min-height: 830px;
	margin-bottom: 25px;
}

.title-area {
	text-align: unset !important;
	margin-top: 5px !important;
}

.title-area>:first-child {
	margin-bottom: 7px;
	text-align: right !important;
}

.product-empty-brand {
	margin-top: 24px;
}

@media (min-width: 768px) {
	.title-area {
		height: 125px !important;
	}
}

.woocommerce-LoopProduct-link {
	pointer-events: none;
}

.woocommerce-LoopProduct-link>:nth-child(n):not(:nth-child(2)) {
	pointer-events: initial;
}

.woocommerce-LoopProduct-link .title-area>:nth-child(n):not(:nth-child(2)) {
	pointer-events: initial;
}

.owl-item .product .product-inner .hover-area .hover-area-inner .availability {
	min-height: 24px;
	width: 80%;
}

.six-products-grid .product-item-wrap .product-item .product-body {
	margin-top: 3px;
	height: 97px;
}

.owl-item .woocommerce-loop-product__title {
	text-align: left;
}

.mc_products_carousel {
	padding-bottom: 30px;
}

.filter__icon-minus:after, .filter__icon-plus:after {
	width: 2px;
	top: 4px;
	height: 60%;
}

.filter__icon-minus:before, .filter__icon-plus:before {
	height: 2px;
	left: 4px;
	width: 60%;
}

.pc-active-filter__item-delete {
    width: 18px;
    height: 18px;
    padding-top: 1px;
}

.stock {
	border-radius: 10px;
    background: #f6f7f3;
    padding: 10px;	
}

.related .products .product .product-inner .hover-area .hover-area-inner .availability > span > :nth-child(n+2) {
	display: none;
	
}

.related .products .product .product-inner .hover-area .hover-area-inner .availability > span > :first-child {
	font-size: 14px !important;
}

.six-products-grid .product-item-wrap .product-item .hover-area .product_type_simple {
	margin-top: -16px;
    font-size: 12px;
    padding: 5px 10px;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
	font-size: unset !important;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], 
div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], 
div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], 
div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], 
div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], 
div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], 
div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], 
div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
	font-size: unset !important;
	max-width: 100% !important;
}

div.wpforms-container-full .wpforms-form .wpforms-title {
	font-size: 18px !important;
}

div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=email] {
	height: unset !important;
}

.product_counter {
    border-radius: 10px;
    background: #C2EBFF;
    padding: 18px;
}

.product_counter .wpb_wrapper p {
	color: black;
}

.ni_v_prodaji {
	padding-top: 40px;
    display: block;
    font-size: 30px;
}

.cena_skupaj td:first-child {
	text-align: left !important;
	vertical-align: bottom !important;
}

.cena_skupaj .included_tax span bdi {
	font-size: 14px !important;
	vertical-align: bottom !important;
}

#order_review>table.woocommerce-checkout-review-order-table tfoot>tr.order-total .amount {
	line-height: 14px !important;
}

.cena_skupaj .included_tax span {
	line-height: initial !important;
}

.cena_skupaj tr {
	display: table;
	width: 100%;
}

.cena_skupaj td {
	display: table-cell;
	padding-right: 0 !important;
	line-height: initial !important;
}

.item_sku {
	font-weight: 100;
}

.top-cart-holder .total-price .price_tax_suffix {
	display: none;
}

.woocommerce-mini-cart .quantity > table {
	display: inline-block;
    vertical-align: middle;
	padding-left: 10px;
}

.povprasevanje_po_artiklu {
	border: 1px solid #e0e0e0;
	padding: 15px !important;
}

.entry-content ul, .entry-content li {
	font-size: 13px;
}

.woocommerce-password-strength.bad {
	color: red;
}

.availability span {
    display: block;
    min-height: 24px;
}

.text-smaller {
	font-size: 11px !important;
}

.wpb_content_element{
	margin-bottom: 15px !important;
}

section.related.products>h2 {
	padding-bottom: 0px;
	margin-bottom:5px;
}

.wpcsb-wrapper-bottom .wpcsb-price-ori .mc-price-wrapper .onsale {
	color: red;
}

.woocommerce-cart .shop_table.cart th {
	line-height: 0px !important;
	padding-top: 35px !important;
}

.pswp__img {
	top: unset !important;
	left: unset !important;
	height: unset !important;
	width: unset !important;
	min-width: 90%;
}

.pswp__zoom-wrap {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.zavezanec>label {
	padding-right: 20px;
}

.zavezanec>span>label {
	padding-left: 5px;
	min-width: 60px;
}

.zavezanec>span {
	display: flex;
	align-items: baseline;
}

.zavezanec .input-radio {
	float: none !important;
}

.woocommerce-Tabs-panel--description>table:not(.tbl.tbl--condensed)>tbody>tr>td {
	padding: 0px !important;
	line-height: unset !important;
	border: unset !important;
}

.woocommerce-Tabs-panel--description>table:not(.tbl.tbl--condensed)>tbody>tr>td.b {
	width: 50%;
}

.tbl.tbl--condensed>tbody>tr>td {
	border-bottom: 1px solid #c8dae5;
	line-height: 1.2em;
	padding: 8px !important;
}

.maps-width .embed-responsive {
    min-height: 400px;
}

/* lučke */
.d-flex {
  display: flex;
}

.justify-content-center {
  justify-content: center;
}

.align-content-start {
  align-content: start;
}

.globe {
    display: inline-block;
    position: relative;
    background-color: #503c68;
    border-radius: 50%;
    width: 12px;
    height: 14px;
    margin: 0 15px;
	box-shadow: 2px 2px 15px 9px;
}

.globe::before {
    content: '';
    position: absolute;
    left: 1px;
    background-color: #222;
    border-radius: 3px;
    width: 10px;
    height: 9px;
    top: -4px;
}

.globe:not(:last-child):after {
    content: '';
    width: 36px;
    height: 19px;
    position: absolute;
    left: 9px;
    border-bottom: 2px solid #222;
    border-radius: 30%;
    top: -14px;
}

.globes-parent {
    position: absolute;
    width: 100%;
    height: 4vh;
    top: 100px;
}

.globes-container {
  flex-wrap: wrap;
  overflow: hidden;
  margin-right: 50px;
  width: 75%;
}

.globes-container .globe:nth-child(5n+2) {
  animation: pulse-variation-5 1s ease 0.8s infinite alternate;
  animation-duration: 0.5s;
}

.globes-container .globe:nth-child(5n-2) {
  animation: pulse-variation-4 1s ease 0.4s infinite alternate;
  animation-duration: 0.5s;
}

.globes-container .globe:nth-child(5n-1) {
  animation: pulse-variation-3 1s ease 0.2s infinite alternate;
  animation-duration: 0.5s;
}

.globes-container .globe:nth-child(5n+1) {
  animation: pulse-variation-2 1s ease 0.4s infinite alternate;
  animation-duration: 0.5s;
}

.globes-container .globe:nth-child(5n) {
  animation: pulse-variation-1 1s ease 0.8s infinite alternate;
  animation-duration: 0.5s;
}

.globes-container .globe.paused-animation {
  animation-play-state: paused;
  animation-name: none;
  background-color: #503c68;
}

.globes-container .globe.running-animation {
  animation-play-state: running;
}

.entry-content h2{
  padding-top: 5px !important;
}

/* konfigurator košara */
.top-cart-holder>ul>li>div>ul>li>.well, #order_review>table>tbody>tr>.product-name>span>.well, .woocommerce-order-details>table>tbody>tr>.product-name>.well {
  display: none !important;
}
.basket-konfiguracija {
  margin: 4px !important;
}
.basket-konfiguracija>tbody>tr>td, .basket-doplacila>tr>td {
  display: inline-block !important;
}
.basket-konfiguracija>tbody>tr>td:first-child, .basket-doplacila>tr>td:first-child {
  width: 3% !important;
  padding-right: 0 !important;
}

.elr-katalog-component {
  margin-top: 10px;
}

.elr-katalog-component>tbody>tr>td {
  display: inline-block !important;
  vertical-align: middle;
}

.elr-katalog-component>tbody>tr>td:first-child {
  margin-right: 20px;
}

.artikel-navodila, .artikel-informacijski-list {
  border: 1px solid lightgrey;
  border-radius: 5px;
  padding: 5px !important;
}

.artikel-informacijski-list {
  margin-right: 20px;
}

.artikel-navodila>a{
  color: white !important;
}

/* end konfigurator košara */
@keyframes pulse-variation-1 {
  0% {
    background-color:#009fff60;
  }
  100% {
    background-color: #009fff;
    box-shadow: 2px 2px 15px 3px #009fff;
  }
}

@keyframes pulse-variation-2 {
  0% {
    background-color: #24d02460;
  }
  100% {
    background-color: #24d024;
    box-shadow: 2px 2px 15px 3px #24d024;
  }
}

@keyframes pulse-variation-3 {
  0% {
    background-color: #fff95260;
  }
  100% {
    background-color: #fff952;
    box-shadow: 1px 2px 15px 3px #fff952;
  }
}

@keyframes pulse-variation-4 {
  0% {
    background-color: #f5389660;
  }
  100% {
    background-color: #f53896;
    box-shadow: 1px 2px 15px 3px #f53896;
  }
}

@keyframes pulse-variation-5 {
  0% {
    background-color: #fb454560;
  }
  100% {
    background-color: #fb4545;
    box-shadow: 1px 2px 15px 3px #fb4545;
  }
}

/* end lučke */

@media (max-width:768px){
	.emi-phone-td {
		display: block;width: 100% !important;
	}
}

.header-style-1, .top-bar, .color-bg {
  background-color: #333333;
}

.wishlist-compare-holder a, .total-price-basket .lbl, .top-bar a,
.mc-search-bar button:hover i, .footer-bottom-widget-area {
  color:white !important;
}

.wishlist-compare-holder a:hover, 
.wishlist-compare-holder a:focus, 
.wishlist-compare-holder a:active,
.top-bar a:hover, 
.top-bar a:focus, 
.top-bar a:active {

  color:#FFD700 !important;
}

.entry-content li.product .product-inner>a .title-area .woocommerce-loop-product__title, 
.entry-content li.product .product-inner>a .title-area>h3, 
.mini_cart_item>a:not(.remove), 
.product-category a .woocommerce-loop-category__title, 
.product-category a h2, .product-category a h3, .product-item-title, 
.product-list-view-inner .product-list-view-body .title-area .woocommerce-loop-product__title, 
.product-list-view-inner .product-list-view-body .title-area>h3, .product-name>a, 
.products div.product .product-inner>a .title-area .woocommerce-loop-product__title, 
.products div.product .product-inner>a .title-area>h3, .single-product .site-main table.group_table td.label label>a, 
li.product .product-inner>a .title-area .woocommerce-loop-product__title, li.product .product-inner>a .title-area>h3 {
  color: black;
}

.container .le-dropdown>.dropdown-menu, .mc_vertical_menu .nav {
  border: none !important;
}

.entry-content li.product:hover .product-inner>a .title-area .woocommerce-loop-product__title, 
.entry-content li.product:hover .product-inner>a .title-area>h3, 
.products div.product:hover .product-inner>a .title-area .woocommerce-loop-product__title, 
.products div.product:hover .product-inner>a .title-area>h3, 
li.product:hover .product-inner>a .title-area .woocommerce-loop-product__title, 
li.product:hover .product-inner>a .title-area>h3 {
  text-decoration: underline;
}

.sidemenu-holder .side-menu .head,
.mc-search-bar button i,
header .top-cart-row .top-cart-holder .basket-item-count .count,
.le-dropdown:not(.open)>.dropdown-toggle i,
.le-dropdown:not(.open)>.dropdown-toggle:after,
.le-dropdown:not(.open)>.dropdown-toggle {
  color: #333333 !important;
}

.megamenu-horizontal .dropdown:hover .dropdown-toggle,
.mc_vertical_menu .sidemenu-holder .side-menu nav .nav>li>.dropdown-menu .dropdown-submenu>.dropdown-toggle:hover,
.mc_vertical_menu .sidemenu-holder .side-menu nav .nav>li>.dropdown-menu a:hover {
  background-color:#FFD700 !important;
  color: #333333 !important;
}

.mc_vertical_menu .sidemenu-holder .side-menu nav .nav>li>.dropdown-menu .dropdown-submenu>.dropdown-toggle {
  color: white !important;
}
.sidemenu-holder .side-menu nav .nav>li{
  border: unset !important;
}
.dropdown-menu{
  border: 1px solid #333333 !important;
  padding: 0 !important;
}

.dropdown-menu li, .mc_vertical_menu .nav li {
  background-color: #333333 !important;
}

.dropdown-menu li a, .mc_vertical_menu .nav li a {
  color: white !important;
}

.dropdown-menu li a:hover, .dropdown-menu>li>.dropdown-toggle:after, .mc_vertical_menu .nav li:hover, .mc_vertical_menu .nav>li>.dropdown-toggle:after {
  color: #333333 !important;
}

.mc-search-bar .input-group-addon {
  background-color: white !important;
}

.mc-search-bar button:active, .mc-search-bar button:focus, .mc-search-bar button:hover {
  background-color: #D2691E !important;
}

.le-button:not(:hover), 
input[type="submit"]:not(:hover), 
.add_to_cart_button:not(:hover), 
.button:not(:hover), 
.added_to_cart:not(:hover), 
.entry-content .wpcf7-form .wpcf7-form-control.wpcf7-submit:not(:hover), 
.wpcf7-form .wpcf7-form-control.wpcf7-submit:not(:hover), 
.dropdown-menu-mini-cart .buttons .wc-forward.checkout:not(:hover), 
div.wpforms-container-full.contact-form .wpforms-form .wpforms-page-button:not(:hover), 
div.wpforms-container-full.contact-form .wpforms-form button[type=submit]:not(:hover), 
div.wpforms-container-full.contact-form .wpforms-form input[type=submit]:not(:hover) {
  color: #333333 !important;
}

.le-button:hover, 
input[type="submit"]:hover, 
.add_to_cart_button:hover, 
.button:hover, 
.added_to_cart:hover, 
.entry-content .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover, 
.wpcf7-form .wpcf7-form-control.wpcf7-submit:hover, 
.dropdown-menu-mini-cart .buttons .wc-forward.checkout:hover, 
div.wpforms-container-full.contact-form .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full.contact-form .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full.contact-form .wpforms-form input[type=submit]:hover {
  color: white !important;
}

.woocommerce-Tabs-panel a, .artikel-informacijski-list a, .posted_in a, .woocommerce-print-products a, .compare-button a {
  color: #D2691E !important;
}

.top-cart-holder .dropdown-menu li a:hover {
  color:#FFD700 !important;
}

.mini_cart_item .remove:after {
  color: #D2691E !important;
}

.top-cart-holder .dropdown-menu li .quantity,
.top-cart-holder .dropdown-menu li .quantity .amount {
  color: white !important;
}

.woocommerce-cart .shop_table.cart .product-name a {
  color: black !important;
}
.woocommerce-cart .shop_table.cart .product-name a:hover {
  text-decoration: underline;
}

.variations .label {
  margin-top: 4px;
  display: inline-block !important;
}
.single-product .site-main table.variations>tbody>tr>th {
  font-size: 14px;
  color: #5d5d5d;
  vertical-align: middle !important;
}

.related.products .single_add_to_cart_button.button.alt.pc-konfigurator{
  display: none;
}

.dropdown-menu-mini-cart {
  background-color: #333333;
}

.woocommerce-mini-cart__buttons.buttons .button.wc-forward:not(.checkout):hover {
  color: #D2691E !important;
}

.main-content a {
  color: #D2691E !important;
}

.vc_row-fluid .products.columns-5 .leanpay_catalog_txt {
	margin-top: -50px;
}